/*
font-family: "SFProDisplay-Black";
font-family: "SFProDisplay-Bold";
font-family: "SFProDisplay-Heavy";
font-family: "SFProDisplay-Light";
font-family: "SFProDisplay-LightItalic";
font-family: "SFProDisplay-Medium";
font-family: "SFProDisplay-Regular";
font-family: "SFProDisplay-RegularItalic";
font-family: "SFProDisplay-Semibold";
font-family: "SFProDisplay-Thin";
font-family: "SFProDisplay-Ultralight";
font-family: "BebasNeue";
*/
@media screen and (max-width: 1100px) {
  .headerNav ul li {
    margin: 0 1%; }
  .logo {
    margin: 0 2% 0 0; } }

@media screen and (max-width: 1000px) {
  .btnNav {
    display: block; }
  .headerNav {
    display: none; }
  .searchBox {
    left: 250px; }
  #mobileNavbar {
    display: block; }
  .openMenu {
    overflow: hidden; }
    .openMenu .searchBoxBtn {
      -webkit-animation-name: zoomOut;
              animation-name: zoomOut;
      visibility: hidden; }
    .openMenu #mobileNavbar {
      left: 0px;
      opacity: 1; }
  .columns ul li {
    width: 20%; }
  .tasks ul li {
    width: 33.3333333%; }
  .goalSectionBanner {
    height: 500px; } }

@media screen and (max-width: 870px) {
  .columns ul li {
    width: 25%; }
  .items ul li a .itemTitle {
    font-size: 18px;
    line-height: 1.3; }
  .goalSectionBanner {
    height: 400px; } }

@media screen and (max-width: 767px) {
  body {
    width: 100%;
    min-width: 320px;
    overflow-x: hidden; }
  .mainContainer {
    width: 100%; }
  .row30,
  .row15,
  .row20 {
    margin: 0; }
  .colp30-12,
  .colp30-11,
  .colp30-10,
  .colp30-9,
  .colp30-8,
  .colp30-7,
  .colp30-6,
  .colp30-5,
  .colp30-4,
  .colp30-3,
  .colp30-2,
  .colp30-1,
  .colp15-12,
  .colp15-11,
  .colp15-10,
  .colp15-9,
  .colp15-8,
  .colp15-7,
  .colp15-6,
  .colp15-5,
  .colp15-4,
  .colp15-3,
  .colp15-2,
  .colp15-1,
  .colp20-12,
  .colp20-11,
  .colp20-10,
  .colp20-9,
  .colp20-8,
  .colp20-7,
  .colp20-6,
  .colp20-5,
  .colp20-4,
  .colp20-3,
  .colp20-2,
  .colp20-1 {
    display: block;
    margin: 0 0 20px;
    float: none;
    width: 100%;
    padding: 0; }
  .header {
    padding: 20px 0; }
  .searchBox {
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    margin: 22px 0 0;
    border-bottom: 1px solid #e5e5e5;
    -webkit-animation-name: none !important;
            animation-name: none !important; }
  .mainLogo {
    margin: 30px auto; }
  .columns {
    margin: 0 0 30px; }
  .postBox {
    margin: 50px 0;
    font-size: 18px;
    padding: 20px 0; }
  .greySection {
    padding: 30px 0; }
  .title-1 {
    font-size: 28px;
    margin: 0 0 35px; }
  .items ul li a .itemTitle {
    font-size: 16px; }
  .dataBoxes {
    padding: 50px 0; }
  .footerMenu {
    padding: 30px 0; }
  .footerMenuTable {
    display: block; }
    .footerMenuTable .footerMenuRow {
      display: block; }
      .footerMenuTable .footerMenuRow .footerMenuCol {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        width: 48%;
        padding: 15px;
        vertical-align: top; }
  .dataBox {
    padding: 45px 20px;
    text-align: center; }
  .title-hb h1 {
    font-size: 22px; }
  .tasks ul li {
    width: 50%; }
  .indikatorTable {
    margin: 0 0 50px; }
    .indikatorTable table tbody tr td,
    .indikatorTable table tbody tr,
    .indikatorTable table tbody,
    .indikatorTable table {
      display: block; }
    .indikatorTable table tbody tr {
      margin: 0 0 20px;
      background: none !important; }
    .indikatorTable table tbody tr td {
      padding: 15px; }
      .indikatorTable table tbody tr td:first-child {
        padding: 0; }
        .indikatorTable table tbody tr td:first-child:after {
          display: none; }
  .box-green {
    border: 1px solid #3cb050; }
  .box-blue {
    border: 1px solid #007ebb; }
  .box-orange {
    border: 1px solid #dea43e; }
  .title-page {
    font-size: 22px; }
  .pageTabs ul li {
    font-size: 15px;
    margin: 0 2px; }
    .pageTabs ul li a {
      padding: 5px 0; }
  .morrisChart {
    height: 300px; }
  .chartTabs {
    padding: 0 8% 20px; }
  .btnTabs ul li {
    margin: 0 10px 0 0; }
    .btnTabs ul li a {
      padding: 5px 10px;
      height: 32px; }
  .wrapChart {
    padding: 20px 0; }
  .metaDataTitle {
    padding: 20px 55px 20px 27px;
    font-size: 17px; }
  .metaDataTable table tbody tr th,
  .metaDataTable table tbody tr td,
  .metaDataTable table tbody tr,
  .metaDataTable table tbody,
  .metaDataTable table {
    display: block; }
  .metaDataTable table tbody tr {
    padding: 20px; }
  .metaDataTable table tbody tr th,
  .metaDataTable table tbody tr td {
    padding: 5px; }
  .activeBg {
    display: none !important; }
  .hoverEffect li a:hover {
    color: #2a2a2a !important; }
  .chartTable {
    overflow-x: auto; }
    .chartTable table {
      width: auto;
      min-width: 500px; }
  .mainTitle {
    margin: 0 0 30px;
    font-size: 28px; }
  .itemTitle {
    font-size: 16px; }
  .posts.viewBlocks ul {
    margin: 0 -5px; }
    .posts.viewBlocks ul li {
      padding: 0 5px; }
  .itemDesc {
    font-size: 14px; }
  .itemTexts {
    overflow: visible; }
  .posts {
    margin: 0 0 30px; }
  .pagination1 {
    margin: 0 0 60px; }
  .minContainer {
    margin: 0 0 50px; }
  .legislation {
    margin: 0 -15px; }
    .legislation ul li {
      font-size: 15px; }
  .partners ul {
    margin: 0 -10px; }
    .partners ul li {
      padding: 0 10px; }
  .dataBankFilterBtn {
    display: block;
    float: left; }
  .dataBankFilters {
    position: fixed;
    height: 100%;
    left: -300px;
    background: #fff;
    z-index: 99999;
    width: 250px;
    top: 0;
    transition: left 0.2s;
    -o-transition: left 0.2s;
    -moz-transition: left 0.2s;
    -webkit-transition: left 0.2s;
    -ms-transition: left 0.2s;
    padding: 15px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2); }
  .dataBankCont {
    width: 100%; }
  .openFilter .dataBankFilters {
    left: 0; }
  .openFilter .maska {
    display: block; }
  .mobFilterClose {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; } }

@media screen and (max-width: 690px) {
  .columns ul li {
    width: 33.33333333%; }
  .postsViewToggle {
    display: none; }
  .posts ul {
    margin: 0 -5px; }
    .posts ul li {
      padding: 0 5px;
      width: 50%;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline;
      vertical-align: top;
      border: none; }
      .posts ul li .itemDesc,
      .posts ul li .itemDate {
        display: none; }
      .posts ul li .itemImage {
        width: 100%;
        float: none;
        margin: 0 0 10px; }
  .goalSectionBanner {
    height: 350px;
    background-attachment: scroll; } }

@media screen and (max-width: 660px) {
  .partners ul li {
    width: 50%; }
  .goalTasks ul li {
    width: 100%;
    text-align: left !important;
    padding: 0 !important; } }

@media screen and (max-width: 550px) {
  .columns ul li {
    width: 50%; }
  .tasks {
    margin: 0 -15px; }
    .tasks ul li {
      width: 100%; } }

@media screen and (max-width: 500px) {
  .footerMenuTable .footerMenuRow .footerMenuCol {
    width: 100%;
    display: block; }
  .items .owl-item {
    text-align: center; }
  .items ul li {
    max-width: 100%;
    display: block; }
  .icoPage {
    float: none; }
  .goalSectionBanner {
    height: 250px; } }

@media screen and (max-width: 440px) {
  .posts ul li {
    width: 100%; }
    .posts ul li .itemImage a {
      padding: 80% 0 0; }
  .partners ul li {
    width: 100%; }
  .feedback {
    padding: 20px; } }

@media screen and (max-width: 400px) {
  .headerTop .headerTopNav {
    display: none; }
  .columns ul li {
    width: 100%; }
    .columns ul li a .columnTexts {
      padding: 30px; } }
